Redmine - Feature #13828

when users can only see their own issues; give watchers the ability to view issues they watch
2013-04-21 15:28 - Mustapha TAMI NOURINE

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues permissions Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

hi,

I am recent user of redmine, | want to implement a policy that implies each reporter (user) can see only his own issues.

but | need watcher to be able to view issues they watch.

by this way , we can keep privacy; an issue is viewed only by the person who created it and the watchers affected to it, of course
administrators and developpers have the right to see all issues.

thanks

Related issues:
Is duplicate of Redmine - Feature #8488: Create an 'Involve' mechanism to pri... New

History

#1 - 2016-01-16 07:31 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #8488 and #14318.

#2 - 2016-01-16 07:32 - Go MAEDA

- Is duplicate of Feature #8488: Create an 'Involve' mechanism to private issues added

#3 - 2016-01-16 07:32 - Go MAEDA
- Is duplicate of Patch #14318: Watchers Alerted To Changes But Cannot See Issues (potentially) added

#4 - 2016-05-08 09:13 - Jean-Philippe Lang
- Is duplicate of deleted (Patch #14318: Watchers Alerted To Changes But Cannot See Issues (potentially))

2025-08-23 1/1



https://www.redmine.org/issues/8488
https://www.redmine.org/issues/14318
http://www.tcpdf.org

